year = int(input("Enter a year: "))

if year<1582:
    print("Non rientra nel calendario gregoriano")
elif year % 4 != 0:
    print("Anno comune")
elif year % 100 != 0:
    print("Anno bisestile")
elif year % 400 != 0:
    print("Anno comune")
else:
    print("Anno bisestile")

